const express = require("express");
const router = express.Router();

const listController = require("../../controllers/list");


router.post("/add", listController.addlist);
router.get('/all', listController.getList);
router.delete('/delete/:listId',listController.deletelist);
router.get('/getListuser/:userId',listController.getListuser);
router.get("/getListshop/:shop", listController.getListshop)
router.put('/updateListId/:id',listController.updateListId);


module.exports = router;
